fullnameOverride: isa-ui-v%MAJOR%
image:
  harborRepo: isa/ui
  tag: %BUILD_BUILDNUMBER%-%BUILD_SOURCEVERSION%

replicaCount: 2

ingress:
  enabled: true
  path: /isa-ui/v%MAJOR%
  hosts:
    - isa-%LOWERENVIRONMENT%.kubernetes.paragon-systems.de

resources:
  limits:
    cpu: 800m
    memory: 300Mi
  requests:
    cpu: 100m
    memory: 100Mi

deployment_annotations:
  co.elastic.logs/module: nginx
  co.elastic.logs/fileset.stdout: access
  co.elastic.logs/fileset.stderr: error

aspnet_environment: %ENVIRONMENT%

configMap:
  mountPath: /usr/share/nginx/html/browser/config
